CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfVector2u Struct Reference

2-component vector of unsigned integers More...

`#include <Vector2.h>`

## Data Fields

unsigned int | x
unsigned int | y

## Detailed Description

2-component vector of unsigned integers

Definition at line 49 of file Vector2.h.

## Field Documentation

unsigned int sfVector2u::x

Definition at line 51 of file Vector2.h.

unsigned int sfVector2u::y

Definition at line 52 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h